Subject: Pizzapood, MeieToidukaubad
From: Parikon Oü <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Date: Tue, 30 Jun 2026 10:44:25 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Tere.

Tegelikult on poe ees töötajatel suitsetamine meil keelatud. See sobib 
rohkem külapoodidele, mitte meile. Kuna juhatajat pole koguaeg majas, 
kasutavad töötajad selle ära ja on suitsetanud poe ees, et siis on näha, kui 
klient tuleb saavad nad ruttu tööle asuda.Vabandame tekkinud ebamugavuse 
pärast. Võtame ette rangema kontrolli ja töötajatega on läbiviidud range 
vestlus.

vabandame veelkord.

Lugupidamisega

Pizzapood